:root {
    --animate-delay: 2s;
}
.home-nav {
    position: fixed;
    right: 4%;
    z-index: 2;
    top: 99px;
    width: 100%;
}
.nav-item, .nav-item-lang {
    float: right;
}
.home-nav .nav-item::after {
    content: url(/img/icons/v-line.png);
    position: absolute;
    margin: 0 8px;
}
.home-nav .nav-item.offset-sm-1::after {
    display: none;
}
.nav-item a {
    font-size: 1.2rem;
}
.page-header.align-items-start.min-vh-75.pt-5.pb-11.m-3.border-radius-lg {
    height: 700px;
}
p {
    text-align: justify;
}
.card-service {
    position: absolute;
    width: 228px;
    padding: 28px;
    font-size: 20px;
    text-align: center;
    font-weight: bold;
    margin-right: -14px;
}
.card-service-up {
    /* height: 63px; */
    color: #006e63ff;
}
.card-service-down {
    margin-top: 155px;
    color: #fff;
}
.card-service-background{
    height: 315px;
    background-image: url(/img/website/appearance4.png);
    background-position: center;
    background-size: 100% 100%;
    width: 227px;
}
.card-invest1-background,
.card-invest2-background,
.card-invest3-background,
.card-invest4-background{
    height: 229px;
    background-position: center;
    background-size: 100% 100%;
    width: 227px;
}
.card-invest1-background {
    background-image: url(/img/website/appearance18.png);
}
.card-invest2-background {
    background-image: url(/img/website/appearance19.png);
}
.card-invest3-background {
    background-image: url(/img/website/appearance20.png);
}
.card-invest4-background {
    background-image: url(/img/website/appearance21.png);
}
.card-invest-down {
    margin-top: 60px;
    color: #fff;
}
.card-service-header
{
    background-image: url(/img/icons/lable.png);
    /* height: 42px; */
    background-size: 100% 22px;
    background-repeat: no-repeat;
    background-position: center;
    width: 328px;
    text-align: center;
}
.clients-slider {
    height: 148px
}
.client {
    justify-content: center;
}
.card-iqama-background{
    height: 291px;
    background-image: url(/img/website/appearance22.png);
    background-position: center;
    background-size: 100% 100%;
    width: 298px;
}
.card-investor{
    background-image: url(/img/website/appearance6.png);
    background-position: center;
    background-size: 1081px 378px;
    background-repeat: no-repeat;
}
[lang="en"] .card-investor{
    background-image: url(/img/website/appearance6-en.png);
    background-position: center;
    background-size: 1081px 378px;
    background-repeat: no-repeat;
}
.card-iqama-up {
    height: 103px;
    margin-top: 34px;
    color: #fff;
    text-align: center;
    font-size: 26px;
}
.card-iqama-down {
    text-align: center;
    margin: 35px;
    font-size: 26px;
    color: #006e63ff;
}
.card-iqama-down-last {
    text-align: center;
    margin: -5px 22px;
    font-size: 26px;
    color: #006e63ff;
}
.card-journey {
    position: absolute;
    width: 165px;
    height: 165px;
    padding: 22px 0;
    font-weight: bold;
    font-size: 18px;
    text-align: center;
    background-color: #e8e7de;
    border-radius: 10%;
}
.card-journey-box {
    height: 280px;
    width: 22%;
    margin-bottom: 60px;
    margin-top: 27px;
}
.ps__rail-y .ps__rail-x {
    display: none;
}
/* .card-journey-box::before {
    content: url(/img/website/appearance5.png);
    position: absolute;
    margin: 60px -64px;
    background-position: center;
} */
.card-journey-box::after {
    /* content: "1"; */
    position: absolute;
    margin: -44px 75px;
    font-size: 25px;
    color: #00a09a;
    font-weight: 600;
}
.card-journey-down
{
    margin-top: 165px;
    color: #00a09a;
    background: transparent;
}
img.glider-prev {
    position: absolute;
    left: 10%;
    margin-top: -86px;
    filter: drop-shadow(2px 4px 6px #013c37);
}
img.glider-next {
    position: absolute;
    right: 10%;
    margin-top: -86px;
    filter: drop-shadow(2px 4px 6px #013c37);
}
.slides-arrow .glider-prev {
    left: 1%;
}
.slides-arrow .glider-next {
    right: 1%;
}
.card-visa-box::after {
    content: url(/img/icons/yes-flag.png);
    position: absolute;
    margin: -44px 75px;
    color: #00a09a;
    font-weight: 600;
}

.card-visa-box {
    height: 180px;
    width: 20%;
}

.card-visa {
    height: 120px;
}
p {
    color: #1068acff;
    font-size: 17px;
}
.color-primary {
    color: #006e63ff;
}
.btn-success{
    background-color: #006e63ff;
}
.btn-primary{
    background-color: #aa994fff;
    font-size: 1.1em;
    margin-top: -4px;
}
.footer-background-1 {
    background-color: #04564cff;
}
.footer-background-1 a{
    color: #fff;
    font-size: 1.1em;
}
.hidden {
    display: none
}
.copyright{
    background: #006e63ff;
    color:#fff
}
.wt{
    position: absolute;
    left: 5%;
    bottom: 107px;
}
.pdf-download{
    background-image: url(/img/website/pdf-download.png);
    background-position: top;
    width: 240px;
    height: 44px;
    background-size: cover;
    background-repeat: no-repeat;
    position: absolute;
    left: 5%;
    bottom: 45px;
    font-size: 19px;
    padding: 7px 2px;
}
.banner-text {
    position: absolute;
    right: 10%;
    font-size: 33px;
    bottom: 150px;
    color: #fff;
    text-align: right;
}
.banner-bf::before {
    content: "|";
    font-size: 59px;
    position: absolute;
    right: 8%;
    bottom: 155px;
    color: #fff;
    text-align: right;
}
[lang="en"] .card-service {
    position: absolute;
    width: 218px;
    padding: 15px;
    font-size: 17px;
}
[lang="en"] .ar{
    display: none;
}
[lang="ar"] .en{
    display: none;
}
.page-header{
    background-size: cover !important;
}
.slides-arrow {
    width: 100%;
    margin-top: 22%;
    position: absolute;
}
body a {
    animation: rotate 1s linear infinite;
    animation-play-state: paused;
    animation-delay: calc(var(--scroll) * -1s);

    animation-iteration-count: 1;
    animation-fill-mode: both;
}
.card-journey:hover img, .client:hover img{
    opacity: .77;
    /* box-shadow: -7px 7px 0px 0px #D69E0D; */
    /* box-shadow: 0px 0px 0px 0px #D69E0D; */
}
.card-service:hover, .card-iqama-background:hover {
    opacity: .8;
}
.elementor-6052 .elementor-element.elementor-element-749baab > .elementor-widget-container {
    margin: 0px 0px 25px 0px;
    box-shadow: -70px 70px 0px -40px #D69E0D;
}
.client.animate__fadeInRight{
    flex-direction:row-reverse
}
#placeholder {
    height: 100vh;
    display: grid;
    place-items: center;
    font-size: 2rem;
    border: 1px solid;
}

@keyframes example {
    0% {
        width: 0%;
    }

    10% {
        width: 0%;
    }

    100% {
        max-width: 100%;
    }
}

.bara1 {
    border-radius: 1px 25px 25px 1px;
    padding: 16px;
    background-color: #7ac1cf;
    position: relative;
    margin-bottom: -32px;
    z-index: 2;
    animation-duration: 6s;
}

.bara1.animate {
    animation-name: example;
}

.barb1 {
    border-radius: 1px 25px 25px 1px;
    padding: 16px;
    background-color: #e3e3e3;
    position: relative;
    margin-bottom: 8px;
    z-index: 1;
}

.textbox {
    position: absolute;
    color: #ffffff;
    margin-top: -12px;
}
p, .p {
    font-size: 1.2rem;
}




@media screen and (min-width: 1767px) {
    p, .p {
        font-size: 1.5rem;
    }
}



@media screen and (max-width: 767px) {
    .nav-item, .nav-lines,.banner-text {
      display: none;
    }
    .banner-bf::before {
        content: ".";
        height: 0px;
        font-size: 0px;
    }
    .card-service {
        padding: 15px;
    }
    .card-investor {
        background: none transparent;
    }
    .card-journey-box {
        height: 190px;
    }
    .clients-slider {
        height: auto;
        text-align: center;
        margin: 0 auto;
        display: flex;
        justify-content: center;
        align-items: center;
        flex-wrap: nowrap;
    }
    .home-nav {
        width: auto;
        float: left;
    }
    .px-6 {
        padding-right: 1rem !important;
        padding-left: 1rem !important;
    }
    #services {
        margin: 0 auto;
    }
    .card-visa-box {
        width: 100%;
    }
    .card-journey-box {
        width: 100%;
    }

    .nonsaudi-invest {
        background-size: 162%;
        background-repeat: no-repeat;
        height: 250px;
    }
}
